.social > li {
	display: inline-block;
}

.social-bordered {
	position: relative;
	display: flex;
	justify-content: center;
	margin-left: -16px;
}

.social-bordered > * {
	margin-left: 16px;
}

.social-bordered::before {
	position: absolute;
	top: calc(50% - 1px);
	left: 50%;
	width: 100%;
	max-width: 800px;
	transform: translateX(-50%);
	content: '';
	border-bottom: 1px solid #cfcfcf;
}

.social-bordered .social-icon {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	min-width: 42px;
	min-height: 42px;
	color: rgba(255, 255, 255, 0.3);
	background-color: #272b37;
	border: 1px solid #cfcfcf;
	transition: all 0.2s ease-in-out;
}

.social-bordered .social-icon:hover {
	background-color: #bf0a30;
}

.context-dark .social-bordered::before {
	border-bottom-color: rgba(255, 255, 255, 0.1);
}

.context-dark .social-bordered .social-icon {
	border-color: rgba(255, 255, 255, 0.1);
}